uuid: ea5035a6-d7c0-4ea1-85bb-e66902a9386a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_custom_id
    - paragraphs.paragraphs_type.slider_container
id: paragraph.slider_container.field_custom_id
field_name: field_custom_id
entity_type: paragraph
bundle: slider_container
label: 'Custom id'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
